Uploaded image for project: 'Webservices REST Module'
  1. Webservices REST Module
  2. RESTWS-814

Upgrade the rest module to depend on core 2.4.0-alpha

    XMLWordPrintable

    Details

    • Type: Epic
    • Status: Closed
    • Priority: Should
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.29.0
    • Labels:
    • Complexity:
      Low
    • Epic Name:
      Upgrade core dependency

      Description

      Upgrade the rest modules' dependency from 2.4.0-snapshot to 2.4.0-alpha

        Gliffy Diagrams

          Attachments

            Activity

              People

              Assignee:
              gcliff CLIFF GITA
              Reporter:
              gcliff CLIFF GITA
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: